/* ----- Common ----- */

* {
	border: none;
	font-weight: normal;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

.clear {
	clear: both;
	font-size: 0;
	height: 1px;
	line-height: 1px;
}

*:focus {
	outline: none;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
	*zoom: 1;
}

.clearfix {
	display: inline-block;
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}

body {
	background: #000000;
}

/* ----- Grid System ----- */

.grid-2, .grid-5, .grid-6, .grid-9, .grid-10, .grid-14, .grid-15, .grid-18, .grid-24 {
  display: inline;
  float: left;
  margin-left: 5px;
  margin-right: 5px;
}

.grid-2 {
  width: 70px;
}

.grid-5 {
  width: 190px;
}

.grid-6 {
  width: 230px;
}

.grid-9 {
  width: 350px;
}

.grid-10 {
  width: 390px;
}

.grid-14 {
	width: 550px;
}

.grid-15 {
  width: 590px;
}

.grid-18 {
  width: 710px;
}

.grid-24 {
  width: 950px;
}

/* ----- Header ----- */

.wrap-header {
	min-height: 155px;
	position: relative;
	width: 100%;
	z-index: 100;
}

.header {
	background: url(../images/bg-header.jpg) no-repeat center bottom;
	height: 155px;
	margin: 0 auto;
	position: relative;
	width: 960px;
}

.header a.logo {
	background: url(../images/battlewin-premium-sporting-products.jpg) no-repeat center center;
	display: block;
	height: 155px;
	margin: 0 0 0 287px;
	width: 370px;
}

.toll-free {
	margin: 20px 0 0 0;
	text-align: right;
}

/* ----- Main Menu ----- */

.wrap-main-menu {
	background: url(../images/bg-menu.jpg) no-repeat center bottom;
	min-height: 35px;
	position: relative;
	width: 100%;
}

.main-menu {
	height: 35px;
	margin: 0 auto;
	position: relative;
	width: 960px;
}

.main-menu .links {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
}

.main-menu .links li {
	display: inline;
	position: relative;
}

.main-menu .links a {
	display: inline-block;
	padding: 10px 10px 0 10px;
}

.main-menu .links a {
	color: #ffffff;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
}

.main-menu .links a:hover{
	text-decoration: none;
}

.main-menu .links .dropdown ul {
	background: #383838;
	position: absolute;
	left: -9999px;
	margin: 0 0 0 -10px;
	padding: 5px 10px 15px 10px;
	text-align: left;
	z-index: 200;
}

.main-menu .links .dropdown ul li {
	display: block;
}

.main-menu .links .dropdown li:hover ul {
	left: 0;
}

.main-menu .links .dropdown li:hover ul a {
	color: #ffffff;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}

.main-menu .links .dropdown ul a {
	white-space: nowrap;
	display: block;
}

/* ----- Slider ----- */

.wrap-slider {
	margin: 30px 0;
	min-height: 300px;
	position: relative;
	width: 100%;
}

.slider {
	height: 300px;
	margin: 0 auto;
	padding: 0;
	position: relative;
	width: 960px;
}

.slider img {
	margin: 0 0 0 5px;
}

/* ----- Boxes ----- */

.wrap-boxes {
	min-height: 145px;
	position: relative;
	width: 100%;
	z-index: 100;
}

.boxes {
	height: 145px;
	margin: 0 auto 30px auto;
	position: relative;
	width: 960px;
}

.boxes img {
	margin: 0 0 0 5px;
}

/* ----- Content ----- */

.wrap-content {
	margin: 30px 0;
	position: relative;
	width: 100%;
	z-index: 100;
}

.content {
	margin: 0 auto;
	position: relative;
	width: 960px;
}

.content h1 {
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	padding: 0 20px 0 85px;
}

.content h2 {
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	padding: 20px 20px 0 85px;
}

.content h3 {
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding: 20px 20px 0 85px;
	text-transform: uppercase;
}

.content p {
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	padding: 12px 85px 0 85px;
}

.artwork {
	margin: 0 0 0 85px;
}

.content .artwork h3 {
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding: 20px 20px 0 10px;
	text-transform: uppercase;
}

.content .artwork p {
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	padding: 12px 85px 0 10px;
}


.content .padright p {
	padding: 12px 0 0 85px;
}

.content .padright table {
	margin: 12px 0 0 85px;
}

.content .padright table td {
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	width: 150px;
	vertical-align: top;
}

.content .padright table td.rowspace {
	padding: 20px 0 0 0;
}

.gn-sports, .catalogues img {
	margin: 20px 0 10px 0;
}

.about-img {
	margin: 25px 0 10px 0;
}

.strapping-img {
	margin: 38px 0 10px 0;
}

.content-img {
	margin: 20px 0 10px 85px;
}

.catalogues {
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 0 0 10px 0;
	text-align: center;
}

.content .smalltext img {
	margin: 30px 0 0 0;
}

.content .smalltext p {
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	padding: 5px 0 20px 4px;
}

.content ul.red-ticks {
	list-style: none;
	margin: 12px 0 0 85px;
	padding: 5px 0 0 0;
}

.content ul.red-ticks li {
	background-image: url(../images/red-tick.jpg);
	background-repeat: no-repeat;
	background-position: 0 -1px;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 25px;
	padding: 0 0 5px 35px;
}

.content a {
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
}

.content a:hover {
	color: #ffffff;
	text-decoration: underline;
}

.partners, .brands {
	background: #ffffff;
	margin: 20px 85px;
	padding: 20px 0;
}

.partners img {
	float: left;
	margin: 0 8px 0 0;
}

.brands img {
	float: left;
	margin: 0;
}

/* ----- Footer ----- */

.wrap-footer {
	min-height: 100px;
	position: relative;
	width: 100%;
	z-index: 100;
}

.footer {
	background: url(../images/bg-footer.jpg) no-repeat center top;
	margin: 0 auto;
	min-height: 100px;
	position: relative;
	width: 960px;
}

.footer .links {
	list-style: none;
	margin: 50px 0 0 0;
	padding: 0;
	text-align: center;
}

.footer .links li {
	display: inline;
}

.footer .links a {
	display: inline-block;
	padding: 10px 5px 0 5px;
}

.footer .links a {
	color: #ffffff;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
}

.footer .links a:hover{
	text-decoration: none;
}

.footer .links p {
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	line-height: 22px;
	padding: 30px 0;
	text-align: center;
}

ol { font-size: 14px; padding: 20px 0 0 0; list-style: none; color: #ffffff; font: Arial, Helvetica, sans-serif; }

ol li { clear: both; padding: 0 0 20px 0; }

label {
	float: left; width: 112px; margin: 0 10px 0 85px; padding: 5px 0 0 0;
	text-align: right; color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
}

.text { width: 320px; font-size: 14px; padding: 3px; }

textarea { height: 150px; }

p.button { padding: 0 16px 10px 310px; }

button {
	display: block; float: left; margin: 0 0 10px 0; background: #d51b21;
	border: 1px solid #d51b21; line-height: 130%; font-weight: bold;
	text-decoration: none; color: #ffffff; cursor: pointer;
}

button { width: auto; overflow: visible; padding:4px 10px 3px 7px; /* IE6 */ }

button[type] {
	padding: 5px 10px 5px 7px; /* Firefox */ line-height: 17px; /* Safari */
}

*:first-child+html button[type] { padding: 4px 10px 3px 7px; /* IE7 */ }
